<!-- To insert comment, CTRL + /  -->
<!-- To create initial html structure, we simply type "html" + TAB key -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- h1 -> heading, using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>John Doe</h3>
	<h4>Hello World</h4>
	<!-- hr - creates a horizontal line -->
	<hr>

	<!-- em - emphasis on text, strong - creates importance in text, br - break line -->
	<p> Welcome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer </strong>.</p>

	<!-- create unordered list with bullet points: ul -->
	<!-- li: creates list of items -->
	<ul>
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol reversed>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>Mongo DB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>